<!--
/* Die Abstaende aller Elemente werden auf Null gesetzt */
 html, body, div, p, h1, h2, h3, ol, span, table, td, form, img {
margin : 0;
padding : 0;
text-align: left;
font-family: Arial;
font-size: 12px;
line-height: 1.5em;
color: #fff;
}

ul, li {
margin : 0;
padding : 0;
font-family: Arial;
font-size: 12px;
line-height: 1.5em;
}

a,
a:active,
a:visited {
text-decoration: none;
color: #27353e;
}

a:hover {
color: #5cc151;
}
      
h1 {
display: none;
}

h2 {
color: #1a2732;
font-size: 14px;
}

h4 {
display: none;
color: #1a2732;
}

td {
vertical-align : top;
      }      
      
html, body {
background-color: #06336e;
      }
      
strong {
font-weight : bold;
      }

.c {
clear : both;
      }
.center {
text-align : center;
      }
img {
border : 0px;
      }

#container {
text-align : center;
padding : 0;
width : 100%;
margin : 0;
background: url("../img/hg_header_1x230.gif") repeat-x;
}

#containerinnen {
display: inline-table;
padding: 0;
width: 990px;
margin : 0;

}

#header-home {
display: block;
margin: 0px 0px 10px 0px;
width: 990px;
height: 230px;
background: url("../img/bld_header_990x230.gif") no-repeat;
}  

#inhalt {
display: inline-table;
padding: 0px 0px 0px 0px;
width: 988px;
height: auto;
border: #fff solid 1px;
background: url("../img/hg_inhalt_988x1.gif") repeat-y;
} 

#spalte01 {
display: table-cell;
float: left;
padding: 15px 25px 15px 19px;
width : 194px;
height: auto;
} 




#spalte02 {
display: table-cell;
float: left;
width: 475px;
height: auto;
padding: 0px 20px 20px 20px;

}


.txtthema {
display: block;
font-size: 16px;
font-weight: bold;
margin: 20px 0px 20px 0px;
}

.textteaser {
padding: 0px;
font-size: 14px;
height: auto;
}


.text {
padding: 0px;
font-size: 13px;
height: auto;
}

#spalte03 {
display: table-cell;
float: right;
margin: 0px 0px 0px 0px;
padding: 15px 20px 0px 20px;
width : 195px;
height: auto;
color: #394a59;
font-size: 14px;
line-height: 1.5em;
}

#impressum {
display: block;
width : 195px;
height: auto;
padding: 850px 0px 15px 0px;
font-size: 11px;
line-height: 1.2em;
}



-->